@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, ar, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

@-webkit-keyframes ani-kv-bg {
  0% {
    -webkit-filter: blur(2px);
            filter: blur(2px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
  100% {
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes ani-kv-bg {
  0% {
    -webkit-filter: blur(2px);
            filter: blur(2px);
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
  100% {
    -webkit-filter: blur(0);
            filter: blur(0);
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes ani-kv-light {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes ani-kv-light {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

body {
  font-family: "Noto Sans TC", "微軟正黑體", sans-serif;
  color: #484848;
  margin: 0 auto;
  font-weight: 400;
  line-height: 1;
  position: relative;
  overflow-x: hidden;
}
@media (max-width: 991px) {
  body {
    padding-top: 60px;
  }
}
@media (max-width: 374px) {
  body {
    padding-top: 45px;
  }
}

select, button, textarea, input {
  font-family: "Noto Sans TC", "微軟正黑體", sans-serif;
  outline: none;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: none;
}

table {
  border-collapse: collapse;
}

a {
  color: #ffffff;
}

a, a:focus {
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: color 300ms;
  transition: color 300ms;
}

a:active {
  outline: none;
}

img {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 100%;
}

.container {
  padding-right: 1rem;
  padding-left: 1rem;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container {
    width: 750px;
    padding-right: 0px;
    padding-left: 0px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}
@media (min-width: 1500px) {
  .container {
    width: 1350px;
  }
}
@media (min-width: 1700px) {
  .container--xl {
    width: 1400px;
  }
}

.pop__container {
  padding-bottom: 80px;
}
.pop__wrap--style2 {
  width: 920px;
}
@media (max-width: 1199px) {
  .pop__wrap--style2 {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
.pop__wrap--style2 .pop__btn {
  width: 146px;
  font-size: 1.25rem;
  line-height: 66px;
  color: #ffffff;
  background: #0093be;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  margin-top: 20px;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.pop__wrap--style2 .pop__btn:hover {
  opacity: 0.8;
}
.pop__wrap--style2 .pop__close {
  width: 42px;
  height: 42px;
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 2;
  cursor: pointer;
  border: 2px solid #fff;
  border-radius: 10em;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media (max-width: 1199px) {
  .pop__wrap--style2 .pop__close {
    right: calc(5% + 15px);
  }
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__close {
    top: -50px;
    right: 5%;
  }
}
.pop__wrap--style2 .pop__close::before {
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  background: #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 4px;
  left: 18px;
  z-index: 1;
}
.pop__wrap--style2 .pop__close::after {
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  background: #fff;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  position: absolute;
  top: 4px;
  left: 18px;
  z-index: 1;
}
@media (min-width: 768px) {
  .pop__wrap--style2 .pop__close:hover {
    opacity: 0.8;
  }
}
@media (max-width: 991px) {
  .pop__wrap--style2 .pop__title {
    width: 45%;
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__title {
    width: 230px;
    margin: 0 auto;
  }
}
@media (max-width: 480px) {
  .pop__wrap--style2 .pop__title {
    width: 200px;
  }
}
.pop__wrap--style2 .pop__no {
  line-height: 1.4;
}
.pop__wrap--style2 .pop__head {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #0093be;
  font-size: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.25;
  padding: 50px 40px 14px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__head {
    padding: 20px 15px 10px;
  }
}
.pop__wrap--style2 .pop__body {
  background: #ECEFF1;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 20px 40px 20px 40px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__body {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.pop__wrap--style2 .pop__body .notice__scroll {
  padding-left: 20px;
  padding-right: 20px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__body .notice__scroll {
    height: 86vw;
  }
}
.pop__wrap--style2 .pop__head {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #0093be;
  font-size: 1.5rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.25;
  padding: 50px 40px 14px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__head {
    padding: 20px 15px 10px;
  }
}
.pop__wrap--style2 .pop__body {
  background: #ECEFF1;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 40px 20px 40px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__body {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pop__wrap--style2 .pop__body .notice__subtext {
    margin-top: 0;
  }
}
.pop__wrap--style2 .pop__lists {
  text-align: left;
  margin-top: 20px;
  list-style: none;
  margin-left: 48px;
  margin-right: 48px;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__lists {
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
  }
}
.pop__wrap--style2 .pop__list {
  font-size: 1.25rem;
  font-weight: 700;
  color: #ffffff;
  line-height: 1.5;
  margin-top: 10px;
}
.pop__wrap--style2 .pop__list span {
  font-size: 1.125rem;
  font-weight: 400;
  display: block;
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__list span {
    font-size: 1rem;
  }
}
.pop__wrap--style2 .pop__list:first-child {
  margin-top: 0;
}
@media (max-width: 991px) {
  .pop__wrap--style2 .pop__list {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .pop__wrap--style2 .pop__list {
    font-size: 1rem;
  }
}

.navbar {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 20px 90px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1030;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: padding-top, padding-bottom;
  transition-property: padding-top, padding-bottom;
}
@media (max-width: 1699px) {
  .navbar {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
@media (max-width: 1499px) {
  .navbar {
    background-size: 540px 100%;
  }
}
@media (max-width: 1199px) {
  .navbar {
    background-size: 490px 100%;
  }
}
@media (max-width: 991px) {
  .navbar {
    padding-top: 8px;
    padding-bottom: 8px;
    background: #000;
  }
}
.navbar--active {
  background: rgba(0, 0, 0, 0.9);
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-width: 1199px) {
  .navbar--active {
    padding-bottom: 8px;
  }
}
@media (max-width: 991px) {
  .navbar--active {
    padding-top: 8px;
  }
}
.navbar--active .navbar__links {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
@media (max-width: 991px) {
  .navbar--active .navbar__links {
    display: none;
  }
}
@media (max-width: 1499px) {
  .navbar--active .navbar__link {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.navbar--active .navbar__btn {
  border-color: #ffffff;
}
@media (max-width: 991px) {
  .navbar--active .navbar__btn {
    border-color: transparent;
  }
}
.navbar__logo {
  position: relative;
  display: block;
  width: 156px;
  z-index: 11;
}
@media (max-width: 991px) {
  .navbar__logo {
    width: 132px;
  }
}
@media (max-width: 374px) {
  .navbar__logo {
    width: 110px;
  }
}
.navbar__logo img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.navbar__body {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.navbar__links {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: none;
}
.navbar__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.2;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: color;
  transition-property: color;
  padding: 0 20px;
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
@media (max-width: 1699px) {
  .navbar__link {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .navbar__link {
    font-size: 1rem;
  }
}
.navbar__link:first-child {
  border-left: none;
}
.navbar__link--active, .navbar__link:hover {
  text-shadow: 0 0 10px #ffffff;
}
.navbar__logo {
  position: relative;
  display: block;
  width: 156px;
  z-index: 11;
}
@media (max-width: 991px) {
  .navbar__logo {
    width: 132px;
  }
}
@media (max-width: 374px) {
  .navbar__logo {
    width: 110px;
  }
}
.navbar__logo img {
  width: 100%;
  max-width: 100%;
  display: block;
}
.navbar__body {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.navbar__links {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: none;
}
.navbar__link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1.2;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: color;
  transition-property: color;
  padding: 0 20px;
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 700;
  text-align: center;
  border-left: 1px solid rgba(255, 255, 255, 0.3);
}
@media (max-width: 1699px) {
  .navbar__link {
    font-size: 1.125rem;
  }
}
@media (max-width: 767px) {
  .navbar__link {
    font-size: 1rem;
  }
}
.navbar__link:first-child {
  border-left: none;
}
.navbar__link--active, .navbar__link:hover {
  text-shadow: 0 0 10px #ffffff;
}

.nav {
  position: absolute;
  bottom: -40px;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: url("../images/common/nav-bg.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
  opacity: 0;
  -webkit-animation: fadeInUp 0.8s ease;
          animation: fadeInUp 0.8s ease;
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
@media (max-width: 1499px) {
  .nav {
    background-size: 1600px auto;
    height: 200px;
    bottom: 0;
  }
}
@media (max-width: 991px) {
  .nav {
    display: none;
  }
}
.nav__block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 100%;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
}
@media (max-width: 1499px) {
  .nav__block {
    padding-top: 80px;
  }
}
.nav__link {
  display: block;
  font-size: 1.625rem;
  font-weight: 700;
  color: #ffffff;
  text-shadow: 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265;
  line-height: 1.2;
  text-align: center;
  margin-left: 65px;
  margin-right: 65px;
  position: relative;
}
@media (max-width: 1499px) {
  .nav__link {
    font-size: 1.25rem;
    margin-left: 40px;
    margin-right: 40px;
  }
}
.nav__link::before {
  content: "";
  display: block;
  width: 1px;
  height: 44px;
  background: rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
          box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
  position: absolute;
  top: calc(50% - 22px);
  left: -65px;
  z-index: 1;
}
@media (max-width: 1499px) {
  .nav__link::before {
    left: -40px;
  }
}
.nav__link:first-child::before {
  display: none;
}
@media (hover: hover) {
  .nav__link:hover {
    text-shadow: 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 30px #ffffff;
  }
}

.footer__brower {
  background: url("../images/footer-brower-bg.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: repeat-y;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #73d1eb;
  padding-top: 15px;
  padding-bottom: 10px;
  text-align: center;
  letter-spacing: 0.2em;
}
@media (max-width: 767px) {
  .footer__brower {
    font-size: 0.75rem;
  }
}
@media (max-width: 374px) {
  .footer__brower {
    letter-spacing: 0.05em;
  }
}
.footer__wrap {
  background: url("../images/footer-bg02.jpg"), #0094bd;
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  padding-top: 30px;
  padding-bottom: 30px;
}
@media (max-width: 991px) {
  .footer__wrap {
    padding-bottom: 100px;
  }
}
@media (max-width: 767px) {
  .footer__wrap {
    padding-bottom: 140px;
  }
}
.footer__block {
  font-size: 1rem;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.625;
  text-align: center;
}
.footer__block a:hover {
  text-decoration: underline;
}
.footer__text {
  text-align: right;
}
@media (max-width: 767px) {
  .footer__text {
    text-align: center;
  }
}
.footer__text--left {
  text-align: left;
}
@media (max-width: 767px) {
  .footer__text--left {
    text-align: center;
  }
}

.kv {
  position: relative;
  overflow: hidden;
}
.kv--active .nav {
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
.kv--active .kv__wrap, .kv--active .kv__title, .kv--active .kv__date, .kv--active .kv__title::before {
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
.kv__wrap {
  background: url("../images/kv/kv-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
  height: 960px;
  -webkit-animation: ani-kv-bg 1s ease;
          animation: ani-kv-bg 1s ease;
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
@media (min-width: 1921px) {
  .kv__wrap {
    background-size: cover;
    height: 50.446vw;
  }
}
@media (max-width: 1699px) {
  .kv__wrap {
    background-size: cover;
    height: 860px;
  }
}
@media (max-width: 1499px) {
  .kv__wrap {
    height: 740px;
  }
}
@media (max-width: 991px) {
  .kv__wrap {
    height: 640px;
  }
}
@media (max-width: 767px) {
  .kv__wrap {
    background: url("../images/kv/kv-bg-sm.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    height: 120vw;
  }
}
.kv__date {
  width: 328px;
  height: 56px;
  background: url("../images/kv/kv-date.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 150px;
  left: calc(50vw + 225px);
  opacity: 0;
  -webkit-animation: fadeInDown 0.8s ease;
          animation: fadeInDown 0.8s ease;
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
@media (min-width: 1921px) {
  .kv__date {
    width: 17vw;
    height: 11vw;
    top: 8vw;
    left: 63vw;
  }
}
@media (max-width: 1699px) {
  .kv__date {
    width: 300px;
    height: 52px;
    top: 130px;
    left: calc(50vw + 205px);
  }
}
@media (max-width: 1499px) {
  .kv__date {
    width: 266px;
    height: 46px;
    top: 115px;
    left: calc(50vw + 180px);
  }
}
@media (max-width: 991px) {
  .kv__date {
    width: 200px;
    height: 36px;
    top: 105px;
    left: calc(50vw + 160px);
  }
}
@media (max-width: 767px) {
  .kv__date {
    width: 40vw;
    height: 14vw;
    top: 10vw;
    left: 30vw;
  }
}
.kv__title {
  width: 830px;
  height: 206px;
  position: absolute;
  top: 130px;
  left: calc(50vw - 416px);
  text-indent: -9999px;
  opacity: 0;
  -webkit-animation: zoomIn 0.8s ease;
          animation: zoomIn 0.8s ease;
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
@media (min-width: 1921px) {
  .kv__title {
    width: 43.61534vw;
    height: 10.825vw;
    top: 7vw;
    left: 29vw;
    height: 10.825vw;
  }
}
@media (max-width: 1699px) {
  .kv__title {
    width: 740px;
    height: 180px;
    top: 120px;
    left: calc(50vw - 370px);
  }
}
@media (max-width: 1499px) {
  .kv__title {
    width: 650px;
    height: 170px;
    top: 100px;
    left: calc(50vw - 325px);
  }
}
@media (max-width: 991px) {
  .kv__title {
    width: 570px;
    height: 150px;
    top: 90px;
    left: calc(50vw - 280px);
  }
}
@media (max-width: 767px) {
  .kv__title {
    width: 54vw;
    height: 44vw;
    top: 20vw;
    left: 23vw;
  }
}
.kv__title::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-title-2.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: ani-kv-light 1.6s ease infinite;
          animation: ani-kv-light 1.6s ease infinite;
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
  -webkit-animation-play-state: paused;
          animation-play-state: paused;
}
@media (max-width: 767px) {
  .kv__title::before {
    background: url("../images/kv/kv-title-sm-2.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
}
.kv__title::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/kv/kv-title-1.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .kv__title::after {
    background: url("../images/kv/kv-title-sm-1.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
}

.s1 {
  background: url("../images/s1/s1-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 893px;
  padding-top: 80px;
  padding-bottom: 90px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1699px) {
  .s1 {
    height: auto;
  }
}
@media (max-width: 767px) {
  .s1 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.s1__title {
  width: 640px;
  height: 80px;
  background: url("../images/s1/s1-title.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-left: auto;
  margin-right: auto;
  text-indent: -9999px;
}
@media (max-width: 1199px) {
  .s1__title {
    width: 520px;
    height: 60px;
  }
}
@media (max-width: 991px) {
  .s1__title {
    width: 420px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  .s1__title {
    width: 280px;
    max-width: 100%;
    height: 32px;
  }
}
.s1__block {
  margin-top: 40px;
}
@media (max-width: 1499px) {
  .s1__block {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 1199px) {
  .s1__block {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  .s1__block {
    margin-top: 15px;
  }
}
@media (max-width: 991px) {
  .s1__item {
    padding-left: 5px;
    padding-right: 5px;
  }
}
.s1__chart {
  text-align: center;
}
.s1 .source {
  text-align: center;
  margin-top: 25px;
  color: #ffffff;
}
@media (max-width: 767px) {
  .s1 .source {
    text-align: left;
  }
}

.s2 {
  background: url("../images/s2/s2-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  height: 1070px;
  padding-top: 80px;
  padding-bottom: 85px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1699px) {
  .s2 {
    height: auto;
  }
}
@media (max-width: 767px) {
  .s2 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.s2__title {
  width: 794px;
  height: 80px;
  background: url("../images/s2/s2-title.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-left: auto;
  margin-right: auto;
  text-indent: -9999px;
}
@media (max-width: 1199px) {
  .s2__title {
    width: 680px;
    height: 60px;
  }
}
@media (max-width: 991px) {
  .s2__title {
    width: 580px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  .s2__title {
    width: 350px;
    max-width: 100%;
    height: 30px;
  }
}
.s2__chart {
  margin-top: 30px;
  text-align: center;
}
@media (max-width: 767px) {
  .s2__chart {
    margin-top: 15px;
  }
}
.s2 .source {
  text-align: center;
  margin-top: -20px;
}
@media (max-width: 991px) {
  .s2 .source {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .s2 .source {
    text-align: left;
    margin-top: 15px;
  }
}

.s3 {
  background: url("../images/s3/s3-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 60px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1699px) {
  .s3 {
    height: auto;
  }
}
@media (max-width: 767px) {
  .s3 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.s3__title {
  width: 720px;
  height: 80px;
  background: url("../images/s3/s3-title.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-left: auto;
  margin-right: auto;
  text-indent: -9999px;
}
@media (max-width: 1199px) {
  .s3__title {
    width: 620px;
    height: 60px;
  }
}
@media (max-width: 991px) {
  .s3__title {
    width: 530px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  .s3__title {
    width: 320px;
    max-width: 100%;
    height: 30px;
  }
}
.s3__subtitle {
  font-size: 2.625rem;
  font-weight: 900;
  color: #6a8c9a;
  letter-spacing: 0.1em;
  width: 1020px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 20px;
}
@media (max-width: 1199px) {
  .s3__subtitle {
    width: 80%;
    font-size: 2.25rem;
  }
}
@media (max-width: 991px) {
  .s3__subtitle {
    font-size: 2rem;
  }
}
@media (max-width: 767px) {
  .s3__subtitle {
    font-size: 1.25rem;
  }
}
.s3__subtitle::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(189, 210, 218, 0)), color-stop(50%, #bdd2da), to(rgba(189, 210, 218, 0)));
  background: linear-gradient(to right, rgba(189, 210, 218, 0) 0%, #bdd2da 50%, rgba(189, 210, 218, 0) 100%);
  margin-bottom: 10px;
}
.s3__subtitle::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(189, 210, 218, 0)), color-stop(50%, #bdd2da), to(rgba(189, 210, 218, 0)));
  background: linear-gradient(to right, rgba(189, 210, 218, 0) 0%, #bdd2da 50%, rgba(189, 210, 218, 0) 100%);
  margin-top: 14px;
}
.s3__chart {
  margin-top: 30px;
  text-align: center;
  -webkit-box-shadow: 0 0 29px rgba(111, 138, 156, 0.5);
          box-shadow: 0 0 29px rgba(111, 138, 156, 0.5);
  border-radius: 16px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .s3__chart {
    margin-top: 15px;
  }
}
.s3 .source {
  text-align: center;
  margin-top: 20px;
}
@media (max-width: 767px) {
  .s3 .source {
    text-align: left;
    margin-top: 15px;
  }
}

.files {
  background: url("../images/files/files-bg.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 80px;
  padding-bottom: 75px;
  position: relative;
  overflow: hidden;
}
@media (max-width: 1699px) {
  .files {
    height: auto;
  }
}
@media (max-width: 767px) {
  .files {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.files__title {
  width: 420px;
  height: 80px;
  background: url("../images/files/files-title.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  margin-left: auto;
  margin-right: auto;
  text-indent: -9999px;
}
@media (max-width: 1199px) {
  .files__title {
    width: 370px;
    height: 60px;
  }
}
@media (max-width: 991px) {
  .files__title {
    width: 310px;
    height: 50px;
  }
}
@media (max-width: 767px) {
  .files__title {
    width: 180px;
    height: 30px;
  }
}
.files__subtitle {
  text-align: center;
  font-size: 1.875rem;
  letter-spacing: 0.075em;
  font-weight: 900;
  color: #7f7f7f;
  margin-top: 25px;
}
@media (max-width: 1199px) {
  .files__subtitle {
    font-size: 1.625rem;
  }
}
@media (max-width: 991px) {
  .files__subtitle {
    font-size: 1.375rem;
  }
}
@media (max-width: 767px) {
  .files__subtitle {
    line-height: 1.2;
    font-size: 1.125rem;
    margin-top: 15px;
  }
}
.files__subtitle .highlight {
  color: #b89156;
}
.files__chart {
  margin-top: 15px;
}
.files .source {
  margin-top: 15px;
}

.notice {
  background: #eeeeee;
  padding-bottom: 66px;
}
@media (max-width: 767px) {
  .notice {
    padding-bottom: 60px;
  }
}
.notice .title {
  font-size: 1.875rem;
  font-weight: 900;
  line-height: 1.2;
  color: #6f6f6f;
  height: auto;
  text-indent: 0;
  text-align: center;
  margin-bottom: 10px;
  letter-spacing: -0.025em;
}
.notice__subtext {
  color: #828282;
  line-height: 1.5;
  word-break: break-all;
  text-align: justify;
  font-size: 1.25rem;
  font-weight: 700;
}
@media (max-width: 1199px) {
  .notice__subtext {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .notice__subtext {
    font-size: 1.125rem;
  }
}
.notice__subtext a {
  color: #00259c;
  text-decoration: underline;
}
.notice__subtext a:hover {
  text-decoration: underline;
}
.notice__subtext--red {
  color: #e52020;
}
.notice__subtext--blue {
  color: #2485d8;
}
.notice__scroll {
  height: 505px;
  overflow-y: auto;
  padding-left: 70px;
  padding-right: 70px;
}
@media (max-width: 991px) {
  .notice__scroll {
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 767px) {
  .notice__scroll {
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 20px;
  }
}
.notice__scroll::-webkit-scrollbar {
  width: 10px;
  background: #d8d8d8;
  border-radius: 10px;
}
.notice__scroll::-webkit-scrollbar-button {
  background: transparent;
}
.notice__scroll::-webkit-scrollbar-track-piece {
  background: transparent;
}
.notice__scroll::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background: #757575;
}
.notice__scroll::-webkit-scrollbar-track {
  -webkit-box-shadow: transparent;
          box-shadow: transparent;
}

.show--sm {
  display: none !important;
}
@media (max-width: 767px) {
  .show--sm {
    display: block !important;
  }
}

@media (max-width: 767px) {
  .hide--sm {
    display: none !important;
  }
}

.red {
  color: #d5131e;
}

.yellow {
  color: #ffd459;
}

@media (max-width: 767px) {
  .offset--top {
    -webkit-transform: translateY(-20px);
            transform: translateY(-20px);
  }
}

.source {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.375;
  color: #003f6e;
}
@media (max-width: 767px) {
  .source {
    font-size: 0.875rem;
  }
}

.fixednav {
  display: none;
}
@media (max-width: 991px) {
  .fixednav {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-transition-property: bottom;
    transition-property: bottom;
    background: #0084ba;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
  }
}
.fixednav__wrap {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (max-width: 767px) {
  .fixednav__wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
.fixednav__block {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  margin-left: 15px;
  position: relative;
}
@media (max-width: 767px) {
  .fixednav__block {
    width: 100%;
    margin-left: 0;
    padding-left: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    padding-top: 10px;
    margin-top: 10px;
  }
}
.fixednav__block::before {
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  -webkit-box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
          box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
  position: absolute;
  top: calc(50% - 10px);
  left: 0;
  z-index: 1;
}
@media (max-width: 767px) {
  .fixednav__block::before {
    display: none;
  }
}
.fixednav__block:first-child {
  margin-left: 0;
  padding-left: 0;
}
@media (max-width: 767px) {
  .fixednav__block:first-child {
    border-top: none;
    padding-top: 0;
    margin-top: 0;
  }
}
.fixednav__block:first-child::before {
  display: none;
}
.fixednav__item {
  font-size: 1rem;
  font-weight: 700;
  color: #ffffff;
  text-shadow: 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265;
  line-height: 1.2;
  text-align: center;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
@media (max-width: 374px) {
  .fixednav__item {
    padding-left: 8px;
    padding-right: 8px;
  }
}
.fixednav__item::before {
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  -webkit-box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
          box-shadow: 1px 0 rgba(255, 255, 255, 0.4);
  position: absolute;
  top: calc(50% - 10px);
  left: 0;
  z-index: 1;
}
.fixednav__item:first-child {
  padding-left: 0;
}
.fixednav__item:first-child::before {
  display: none;
}
.fixednav__item:last-child {
  padding-right: 0;
}
.fixednav__item--active {
  text-shadow: 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 3px #003265, 0 0 30px #ffffff;
}